@charset "utf-8";
/* CSS Document */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0;padding:0}
select,input,textarea,button{font-family:Microsoft YaHei,"微软雅黑",Arial,Sans;font-size:14px;color:#000}
button{cursor:pointer; _cursor:hand;}
table {border-collapse:collapse;border-spacing:0}
fieldset,img {border:0}
img{vertical-align:top}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal}
ol,ul {list-style:none}
caption,th {text-align:left}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal}
body{font-family:Microsoft YaHei,"微软雅黑",Arial,Sans;color:#333;}
html { overflow-y: scroll;  overflow-y:-moz-scrollbars-vertical; }
a{color:#878787;text-decoration:none; blr: expression(this.onFocus=this.blur()); outline: none;}
a:hover{text-decoration:none;color:#ff8040}